Subject: Re: Inbox Dollars Client feedback
From: M ramananda <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Anuj Kumar <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Ashish Niyoliya <[email-masked]>, Girish Kumar <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, Khargeswar Solowan <[email-masked]>, Subhash Kumar <[email-masked]>, romesh singh <[email-masked]>, Ankit Abrol <[email-masked]>, Ankit Bhardwaj <[email-masked]>
Date: Tue, 5 Mar 2013 15:14:40 +0530 (IST)

Hello, 

Prashant, we got a feedback from you. 

LTK527099573410X - Paul. This was an incorrect response. The balance in a members PaidEmails should be the same as their account balance on the website. 

Feedback: If the Member receive an email and says about his different in his earnings, you should have collect for more information, like when did he receive the email, from which email address he receive (sender's email address), or if he has another dupe account or so. 

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 

Hi Khargeswar, 

Here is the feedback from you, Please review the below feedback. 

LTK527098382995X - Kate. We have a process for members receiving the incorrect % for Cash Shopping. Please refresh training on this. CR's = Cash Shopping -> Member Received Incorrect Credit 

Feedback: This is simple and easy query. I am surprise how you miss this. If you're unsure you can always locate on Blog Post, click on Search and then type Cash Shopping. You were supposed to enter the amount he is missng. 

Tha nks & Reg ards, 
MRSingh 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Moringathem Ramananda Singh" <[email-masked]> 
Cc: "Anuj Kumar" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Ashish Niyoliya" <[email-masked]>, "Girish Kumar" <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, "Khargeswar Solowan" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "romesh singh" <[email-masked]>, "Ankit Abrol" <[email-masked]>, "Ankit Bhardwaj" <[email-masked]> 
Sent: Tuesday, March 5, 2013 8:52:44 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Inbox Dollars Client feedback 

And these as well. Please review them and discuss 1-2-1. 

Training Tickets 

LTK527099573410X - Paul. This was an incorrect response. The balance in a members PaidEmails should be the same as their account balance on the website. 

LTK527098382995X - Kate. We have a process for members receiving the incorrect % for Cash Shopping. Please refresh training on this. CR's = Cash Shopping -> Member Received Incorrect Credit 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Moringathem Ramananda Singh" <[email-masked]> 
Cc: "Anuj Kumar" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Ashish Niyoliya" <[email-masked]>, "Girish Kumar" <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, "Khargeswar Solowan" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "romesh singh" <[email-masked]>, "M ramananda" <[email-masked]>, "Ankit Abrol" <[email-masked]>, "Ankit Bhardwaj" <[email-masked]> 
Sent: Tuesday, March 5, 2013 8:50:24 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inbox Dollars Client feedback 

Ramanand, can you review these two client feedback and advise the team. I am concern with the second ticket. Can you update me as what happened? 

Andy is out today, and I am reading exit surveys and doing escalated tickets. I am posting as I find them, but will be different format that you are used to. PLEASE REVIEW. 

LTK527098838616X - Arthur - you need to remember to add the manual credit before closing out your chat. I reviewed the exit survey, and notice the manual credits were not entered for these offers. 

LTK527099397768X - This member complained on our Fanpage and it went to the CEO. There was a large time delay, as well as incorrect responses. Please review. 

Rgds Subir